/* recommended */

.recommended-box {
	clear: both;
	margin: 40px 0 60px 0;
}

.recommended-box .double-half-lines{
	height: 2px;
	border-top: 4px double #aba095;
}

.recommended-box .header{
	background: #F5E5D5;
	font: 16px/22px "sole_serif_textblack", "Times New Roman", serif;
	color: #393939;
	width: 220px;
	text-align: center;
	margin: -15px auto 0;
}

.recommended-box .recommended-articles-box{
	margin: 10px 0 0 0;
	width: 100%;
}

.recommended-box .recommended-article{
	width: 320px;
	height: 115px;
	float: left;
}

.recommended-box .recommended-article .thumbnail{
	width: 160px;
	height: 115px;
	float: left;
	position: relative;
}

.recommended-box .recommended-article .thumbnail img{
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	box-shadow: 5px 5px 0 #B9ADA1;
	border: 1px solid #B9ADA1;
}

.recommended-box .recommended-article .thumbnail .oriz-thumb {
	width: 135px;
}

.recommended-box .recommended-article .vert-thumb {
	width: 136px!important;
}

.recommended-box .recommended-article .description{
	width: 160px;
	float: left;
	height: 115px;
	position: relative;
}

.recommended-box .recommended-article .vert-desc {
	width: 184px!important;
}

.recommended-box .recommended-article .description .category{
	font-family: "sole_serif_textbold", "Times New Roman", serif;
	color: #416077;
	font-size:12px;
	line-height: 16px;
	width: 160px;
	text-transform: uppercase;
}

.recommended-box .recommended-article .description .category a:link,
.recommended-box .recommended-article .description .category a:active,
.recommended-box .recommended-article .description .category a:visited{
	color: #416077;
	text-decoration: none;
}

.recommended-box .recommended-article .description .title{
	font-family: "sole_serif_headlinebold", "Times New Roman", serif;
	color: #1A1A1A;
	font-size:20px;
	line-height: 22px;
	width: 160px;
}

.recommended-box .recommended-article .description .title a:link,
.recommended-box .recommended-article .description .title a:active,
.recommended-box .recommended-article .description .title a:visited{
	color: #1A1A1A;
	text-decoration: none;
}

.recommended-box .recommended-article .description .pricing{
	height: 35px;
	position: absolute;
	background: url("../images/gradient_crediti.png") repeat-x scroll 0 0 transparent;
	color: #FFFFFF;
	top: 89px;
}

.recommended-box .recommended-article .description .pricing .credits{
	border-right: 1px solid #B31E23;
    float: left;
    font-family: "sole_serif_headlinebold","Times New Roman",serif;
    font-size: 14px;
    height: 35px;
    line-height: 39px;
    position: relative;
    text-align: left;
    width: 50px;
}

.recommended-box .recommended-article .description .pricing .big{
	float: left;
    font-family: "sole_serif_headlinebold","Times New Roman",serif;
    font-size: 24px;
    height: 35px;
    line-height: 35px;
    position: relative;
    text-align: center;
    padding: 0 0 0 7px;
}

.recommended-box .recommended-article .description .pricing .price{
	border-left: 1px solid #C53235;
    border-right: 0 none;
    float: left;
    font-family: "sole_serif_headlinebold","Times New Roman",serif;
    font-size: 14px;
    height: 35px;
    line-height: 39px;
    padding-left: 10px;
    position: relative;
    text-align: left;
    width: 70px;
    background: url("../images/tabs_arrow_white_right.png") no-repeat scroll 60px 13px transparent;
}